Bug 342421

Summary: multiarch conflicts in libthai
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: libthaiAssignee: Behdad Esfahbod <behdad>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-17 13:48:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235705    

Description Bill Nottingham 2007-10-19 17:49:18 EDT
libthai (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libthai-devel-0.1.7/html/annotated.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/files.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/functions.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/functions_vars.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/globals.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/globals_eval.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/globals_func.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/globals_type.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/index.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/structthcell__t.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/structthinpconv__t.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thailib_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thbrk_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thcell_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thcoll_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thctype_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thinp_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thrend_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thstr_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thwbrk_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thwchar_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thwcoll_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thwctype_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/thwstr_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8
  file /usr/share/doc/libthai-devel-0.1.7/html/wtt_8h.html from install of libthai-devel-0.1.7-6.fc8 conflicts with file from package libthai-devel-0.1.7-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Matthias Clasen 2008-03-17 13:48:49 EDT
I've applie the usual fix for multilib issues caused by doxygen. 
Please reopen if there is still problems with libthai-0.1.9-4.fc9.